/* 
Include Files
*/
#include<stdio.h>
#include<cdefBF527.h>
#include <ccblkfn.h>
#include<sys/exception.h>

/*
Definitions
*/
#define SystemCLK	 100000		//Value in KHz
#define VCO_CoreCLK  1			//Value of VCO/CCLK - value can be 1, 2, 4, 8
#define VCO			 300000		//Value in KHz
#define CLKin		 25000
#define TimerSlow	 200//125//250
#define TimerFast	 200

#define FLASHA_SRAM 			0x20240000		// base addr for memory space
#define FLASHA_CSIO 			0x20270000		// base addr for programmable IO ports
#define PORTA_DATA_OUT 			0x04			// offset
#define PORTB_DATA_OUT 			0x05			// offset
#define PORTA_DATA_DIR 			0x06			// offset
#define PORTB_DATA_DIR 			0x07			// offset
#define PPI_EXTENDER_CLK_BIT	5				// offset

